, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Vamos La Rioja"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Unidos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0184') AS "Unión del Centro Democrático"
